Magento 2: Why am I getting a “class or interceptor does not exist” error message?

Answer

A likely fix for this issue is to enter the following CLI commands into your terminal:

bin/magento setup:upgrade && bin/magento setup:di:compile


Did this answer the question?